import { PoiOptions2 } from "../../elements";
import { Plugin } from "../base";
export declare class HighlightPoi extends Plugin {
    highlightPoi(nodeIds: string[], options?: Partial<PoiOptions2>): void;
    restorePoi(nodeIds: string[]): void;
}
